package FestVox;

use strict;
use vars qw($VERSION);

$VERSION = '0.01_23';

1;
__END__


=head1 NAME

FestVox - Voice Building and Data Collection Project

=head1 SYNOPSIS

  use FestVox;

You may want to see documentation for the Perl program

  pointyclicky

or one of the FestVox modules (also in Perl):

  FestVox::PointyClicky
  FestVox::ScriptLang

  FestVox::Track
  FestVox::InitMap
  FestVox::Singleton
  FestVox::Task
  FestVox::Festival
  FestVox::MethodMapper

FestVox itself currently contains no methods or data.

=head1 DESCRIPTION

FestVox is the top-level of the name space for a number of 
Perl modules for collecting speech data and building voices.
See B<http://www.festvox.org/> for more information on the
FestVox project.  

FestVox, these Perl modules, and the FestVox document
have been developed with the Festival Speech Synthesis 
System in mind, but it is not required. 

=head1 AUTHOR

Copyright (c) 2000 Kevin A. Lenzo and Alan W Black, Carnegie 
Mellon Unversity.

=head1 SEE ALSO

pointyclicky, FestVox::PointyClicky, FestVox::ScriptLang,
FestVox::InitMap, FestVox::Track, FestVox::Singleton, 
FestVox::Task,  FestVox::Festival, FestVox::MethodMapper,
perl(1).

 http://www.festvox.org/
 http://www.cstr.ed.ac.uk/projects/festival.html
 http://www.speech.cs.cmu.edu/festival/

=cut


